alias cd="z"
alias ll="exa --icons --long --all --ignore-glob desktop.ini"
alias ls="ll"
alias cat="bat --style=auto"
alias tn="tn.sh"
alias tm="tmuxinator"
alias tms="tmuxinator start"
alias ydl="yt-dlp"
alias ydl36="yt-dlp -o \"%(id)s.%(ext)s\""
alias ffmpegwin="/mnt/e/programs/ffmpeg-2024-08-15-git-1f801dfdb5-full_build/bin/ffmpeg.exe"

alias grep="grep --color"
alias less="less -iRX"

alias zshrc="nvim ${HOME}/.zshrc"
alias rld="source ${HOME}/.zshrc"

alias d="docker"
alias dc="docker compose"
alias k="kubectl"
alias mk="minikube"

alias gits="git status"
alias gpr="git pull --rebase"
alias gc="git checkout"
alias gitp="git push"
alias gitd="git diff --color=always | less -r"
